@charset "UFT-8";

html{
    font-size: 100%;
}
body{
    font-family: 'Noto Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: normal;
    color: #24292e;
    margin: 0 auto;
    font-size: 14.4px;
    max-width: 1200px;
    padding: 0 16px;
    
    
}

a{
    text-decoration: none;
    color: #24292e;
}
img{
    width: 100%;
    object-fit: cover;
}
li{
    list-style: none;
}

header{
    margin-bottom: 40px;
}
.header-title{
    padding: 20px 16px;
}
.header-nav{
    display: flex;
    background: #333;
    width: 100%;
    margin: 0 -500%;
    padding: 0 500%;
    
}
header li{
    padding: 10px 60px 10px 0px;
    font-family: 'Noto Sans' ;
    font-family: 'Noto Sans JP';
    color: aliceblue;
}
.top-article{
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.top-article img{
    width: 373px;
    height: 210px;
}
.top-article h2{
    margin: 10px 0 15px;
}
.rm{
    border-bottom: 1px solid #24292e;
    
}

.wrapper{
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
#main{
    width: 65%;
}
aside{
    width: 30%;
    padding: 20px;
}

#main a{
    margin:15px 20px 10px 0px;
}
.torm{
    width: 100%;
    text-align: center;
}

    

#main img{
    height: 427px;
}
#main p{
    padding: 10px 40px 30px;
}
article{
    margin-bottom: 80px;
}
section{
    margin-bottom: 60px;
}
#zikosyoukai div{
    text-align: center;
}
#zikosyoukai img{
    
    width:130px;
    height:130px;
    border-radius:50px;
    margin-bottom:30px;
}

#ranking h3, #archive h3{
    text-align: center;
    margin-bottom: 30px;
}
#ranking div{
    margin-bottom: 30px;
}
#ranking img{
    height: 200px;
}

#archive ul, #menu ul{
    border-top:1px solid #24292e;
}
#archive li, #menu li{
    padding: 20px;
    border-bottom:1px solid #24292e ;
}
.footer{
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    padding: 50px 16px;
    
}
#about{
    width: 30%;
}
#menu{
    width: 30%;
}
#twitter{
    width: 30%;
}
#about h3,#menu h3, #twitter h3{
    margin-bottom: 30px;
}
#about p{
    margin-bottom: 20px;
}
#about li{
    padding:0 0 0 12px ;
}
.small{
    text-align: center;
}

#footer{
    background-color: #f7f7f7;
    margin-left: calc(((100vw - 100%)/2)*-1);
    margin-right:calc(((100vw - 100%)/2)*-1);
    
}

@media(max-width:600px) {
    .top-article{
        flex-direction: column;
    }
    .wrapper{
        flex-direction: column;
    }
    #main{
        width: 100%;
    }
    #aside{
        width: 100%;
    }
    .footer{
        flex-direction: column;
    }
    
}
